/*--
	Theme Name: theme49249
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 4.4.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.5
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span {
      background: #4c0440!important;}

.camera_wrap .camera_pag .camera_pag_ul li > span {
       background-color: #001eff!important;}

.camera_caption h2 {
    color: #1e369c!important;}

.camera_caption h3 {
        color: #b91c1c!important;}

#back-top span {
   background-color: blue!important;}

.logo.footer-logo {
background: white!important;}

 .greenfooter {
background: white !important;}

footer .greenfooter {
margin: 0 auto !important;
}

.footer {
padding: 0px 0 0 !important;
}

.greenfooter {
padding: 20px 0 0px 0 !important;
}

.home .fullwidth-box.color-2 , .home .fullwidth-box.color-2:before, .home .fullwidth-box.color-2:after{
background-color: gray;
}